Jacob Fenton wrote:
When I attemted to install .py2.exe version 0.6.8 I got an error that said "Error: Python version 2.3 not installed". I clicked 'OK' and it took me to a screen that had two fields: 'Python Directory' and 'Installation Directory' neither of which I could type in. All the buttons except 'Cancel' were grayed out. 
I opened my Python command line to check the version, and it said I have version 2.5.2. Any suggestions?
Since you have Python 2.5 installed, make sure your py2exe version is compatible (i.e., py2exe-0.6.8.win32-py2.5.exe -- not py2exe-0.6.8.win32-py2.3.exe).
J. Fenton

------------------------------------------------------------------------- This SF.Net email is sponsored by the Moblin Your Move Developer's challenge Build the coolest Linux based applications with Moblin SDK & win great prizes Grand prize is a trip for two to an Open Source event anywhere in the world http://moblin-contest.org/redirect.php?banner_id=100&url=/

_______________________________________________ Py2exe-users mailing list Py2exe-users@lists.sourceforge.net https://lists.sourceforge.net/lists/listinfo/py2exe-users